[android-components](../../index.md) / [org.mozilla.telemetry.util](../index.md) / [IOUtils](./index.md)

# IOUtils

`open class IOUtils` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/telemetry/src/main/java/org/mozilla/telemetry/util/IOUtils.java#L13)

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `IOUtils()` |

### Functions

| Name | Summary |
|---|---|
| [safeClose](safe-close.md) | `open static fun safeClose(stream: `[`Closeable`](http://docs.oracle.com/javase/7/docs/api/java/io/Closeable.html)`): `[`Unit`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-unit/index.html) |
